body {
  padding-top:150px;
  -ms-overflow-style: scrollbar;
  background-color:#fffafa !important; 
}


.hrDesign {
   border:1px solid #a9032a;
}

/*
@media (min-width: 768px) and (max-width: 920px) {

      #imgd { 
		display: none !important;
	}
} */

@media screen and (max-width: 915px) {
    #imgd { 
		display: none !important;
	}
}       

@media screen and (max-width: 300px) {
    #imgd2 { 
		display: none !important;
	}
}                 

/*
@media (min-width: 768px) and (max-width: 920px) {
    
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
         float:right;
        margin-bottom:8px;
		
    }
    
   #navBarCollapse {
        display: none !important;
    }
	


}
*/


.navbar {
  bbackground: #a9032a; /* Old browsers */
  background: -moz-linear-gradient(top, #a9032a 2%, #900223 51%, #6e001a 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #a9032a 2%,#900223 51%,#6e001a 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #a9032a 2%,#900223 51%,#6e001a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9032a', endColorstr='#6e001a',GradientType=0 ); /* IE6-9 */
  box-shadow: 0px 5px 5px #AAA;
  
}


#navbar-logo {
  padding:0;
  margin-top:-65px;
}



#navbarToggleButton {
  margin-top:0px;
}


#navBarCollapse {
  text-align:right;
  border-bottom:none;
}


#custom-bootstrap-menu {
   border-bottom:none;   
}

#custom-bootstrap-menu.navbar-default {
  padding-top:64px;
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: #DDD;
    background-color: rgba(248, 248, 248, 0);
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:active {
    color: #DDD; 
    background-color: rgba(248, 248, 248, 0);
}



#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    background-color: rgba(248, 248, 248, 0);
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li>ul {
    background-color: white;
}


.panel  {
  border:none;
}


.panel .panel-heading {
  background-color:white;
  border:none;
}

/* Content CSS */


.navibox {
float: left; 
margin-bottom: 0x;
margin-top: 5px;
margin-left: 0px;
margin-right: 5px;
color:#000000;
text-decoration:none;
border-width: 1px; 
border-style: solid; 
background-color: #cccccc; 
border-color: #999999;
}

.navibox2 {
display:block; 
padding: 5px 5px;
}

.navibox4 {
display:block; 
padding: 5px 5px;
}

.navibox3 {
background-color: #ffffff; color:#000000; text-align: center; margin-right: 0px; padding:5px; display:block
}    

a.navibox2:link { text-decoration:none; color:#333333; }
a.navibox2:visited { text-decoration:none; color:#333333; }
a.navibox2:hover { text-decoration:none; color:#ffffff; background-color: #666666;  }
a.navibox2:active { text-decoration:none; color:#333333;}

a.navibox4:link { text-decoration:none; color:#ffffff; background-color: #990000;}
a.navibox4:visited { text-decoration:none; color:#ffffff; background-color: #990000;}
a.navibox4:hover { text-decoration:none; color:#333333; background-color: #ff9999;  }
a.navibox4:active { text-decoration:none; color:#ffffff; background-color: #990000;}

  .cheader {
  
  }
  
  .csc-default {
    border: 1px solid #a38a8a;
    border-radius: 5px;
    padding-bottom:10px;
   margin-bottom:10px;
   background-color:#fff;
  }
  
  #content {
    padding-left:0px;
    padding-right:0px;
  }

#c129 { 
background-color: #eeeeee;
      padding-bottom:5px;
}

 #content h1 {
  font-size:24px;
  padding:0;
  margin:20px 20px 10px 20px;
  color:#990000;
  font-weight: bold;
  }

  #content h2 {
  font-size:20px;
  padding:0;
  margin:20px 20px 0px 20px;
  color:#666666;
  font-weight: bold;
  }
  

  #content h3{
  font-size:20px;
  margin:20px 20px 0px 20px;
  font-weight: normal;
  color: #990000;
  font-style: italic;
  }

 #content p {
  padding:0;
  margin:20px 20px 0px 20px;
  color:#000000;
  text-align: left;
  }
  
      * html #content p { /*entfernt IE-Bug auf FAQ-Seite */
      width:689px;
  }
  
  #content table {
  margin:0px 20px 20px 20px;
  font-size:13px;
  line-height:20px;
  color:#000000;
  border-collapse:collapse;
  }
  
  #content table thead th {
    font-size:13px;
    font-weight:bold;
      color:#fff;
    background-color:#944;
   line-height:30px;
    text-align:left;
    padding:2px 20px 2px 10px;
  border:#944 solid 1px;
        }

  #content table tbody .tHighLight{
    background-color:#e4e4e4;
  }
  
  #content table tr td{
  margin:0;
  padding:2px 10px 2px 10px;
  background-color:#eeeeee;
  border:#cccccc solid 1px;
  vertical-align: top;
  }
  
   a {
  text-decoration:underline;
  color:#990000;
  }

  
  a:hover {
  color:#f00;
  }


  
  #content ul {
  margin:20px 10px 20px 20px;
  padding:0 0 0 20px;
  font-size:14px;
  line-height:24px;
  color:#000000;
  text-align:left;
  }
  
  #content li {
  list-style:square;
  }
          * html #content li { /*entfernt IE-Bug auf FAQ-Seite */
      margin:0px 0 20px 0px;
      width:669px;
    /* list-style:none; 
  font-style:italic; */
  }

/* Content CSS Ende */


.custom-footer {
  margin-top:40px;
  margin-bottom:40px;
}

div.captcha_image {
  text-align:right;
  margin-right:10px;
  width:150px;
  height:50px;
  float: left;
}
#regform  { position: relative; }
#unmask {
  
  padding: 0.3em 0.3em 0.3em 0.3em;
    margin-top: 1em; 
  margin-left: -0.22em;
  
  border: 1px solid #e5e5e5;
  border-bottom: 2px solid #ddd;
  background: #e2e2e2;
  color: #333;
}


